_meta:
  version: '1.0'
  entity_type: menu_link_content
  uuid: 904fb166-96eb-4beb-ae37-e348764d409c
  bundle: menu_link_content
  default_langcode: en
  depends:
    82c60cc3-e3a1-42c9-801b-348c3c91f9af: node
default:
  enabled:
    -
      value: true
  title:
    -
      value: Presentation
  menu_name:
    -
      value: main
  link:
    -
      target_uuid: 82c60cc3-e3a1-42c9-801b-348c3c91f9af
      title: ''
      options:
        icon: ''
        language_use_entity: 1
        fa_icon: ''
        fa_icon_prefix: fa
        fa_icon_tag: i
        fa_icon_appearance: before
  external:
    -
      value: false
  rediscover:
    -
      value: false
  weight:
    -
      value: -50
  expanded:
    -
      value: false
  revision_translation_affected:
    -
      value: true
  metatag:
    -
      tag: meta
      attributes:
        name: title
        content: '| Sobki'
    -
      tag: link
      attributes:
        rel: canonical
        href: 'http://default/home'
  content_translation_source:
    -
      value: und
  content_translation_outdated:
    -
      value: false
  content_translation_uid:
    -
      target_id: 1
  content_translation_status:
    -
      value: true
  content_translation_created:
    -
      value: 1726557977
